/*離脱防止モーダル*/
#backGuide {
  width: 100%;
  height: 100vh;
  background: rgba(0,0,0,0.7);
  position: fixed;
  top: 0;
  display: none;
  z-index: 1000;
}
#backGuide .modal {
  margin: auto;
  width: 500px;
  height: 500px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#backGuide .modal div {
  position: relative;
  width: 500px;
  height: 500px;
}
#backGuide .main_img,
#backGuide .main_img img {
  width: 500px;
  height: 500px;
}
#backGuide .gacha {
  position: absolute;
  left: 50px;
  top: 230px;
  z-index: 2000;
  text-align: center;
}
#backGuide .gacha img {
  width: 60%;
  margin: 0 auto;
}
#backGuide .close {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 3000;
  text-align: center;
}
#backGuide .close a {
  display: block;
  color: #666;
  font-size: 36px;
}
#backGuide .btn_csl {
  position: absolute;
  left: 0;
  top: 380px;
  z-index: 2000;
  text-align: center;
  width: 100%;
}
#backGuide .btn_csl img {
  width: 80%;
  margin: 0 auto;
}